@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  color: #906963;
}

html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}

a {
  color: #906963;
  text-decoration: none;
}

body {
  background-image: url(../img/top-bg.jpg);
  background-repeat: repeat-y;
  background-size: cover;
}

.u-1000 {
    display: none;
}

.u-600 {
    display: none;
}

.u-400 {
    display: none;
}

/* ========================================= */

main {
  margin-top: 200px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

  font-size: 22px;
}

main h2 {
  font-size: 43px;
  color: #E3608C;
}

main .page-ttl {
  text-align: center;
  margin-bottom: 100px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700; 
  font-size: 22px;
}

main .page-ttl img {
  display: block;
  max-width: 45px;
  margin: 0 auto;
  margin-bottom: 9px;
}

/* ------------------------------------------------ */


main .tab-content {
    background-color: #fff;
}

/* ------------------------------------------------ */

input[type="text"], 
select,
input[type="tel"],
input[type="email"],
input[type="checkbox"]
 {
  border: 1px solid #ccc; border-radius:4px; padding:4px 6px;
}

.form02 textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
}

input::placeholder {
    font-size: 0.8em;
    
}

input::placeholder {
    color: #c3c3c3;
    
}

/* ------------------------------------------------ */

.line02{
    margin-top: 20px;
    margin-bottom: 40px;
    width: 50%;
    margin: 0 auto;
}
.line02 img{
    width:100%;
}
/*--タブ----*/
.tab-wrap {
  display: flex;

  flex-wrap: wrap;
  color: #6e260b;
}
.tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: #e4e4e4;
  display: block;
  order: -1;
}
.tab-label {
  color: #6e260b;
  background: #fafafa;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  padding: 10px .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
letter-spacing: 0.2rem;
}
.tab-label:not(:last-of-type) {
  margin-right: 5px;
}
.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.tab-switch:checked+.tab-label {
    background:pink;
    letter-spacing: 0.2rem;
}
.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding:15px 15px 20px;
  opacity: 1;
  transition: .5s opacity;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.tab-switch {
  display: none;
}

/*---*/
.contact-container02{
    width: 60%;
    margin: 20px auto 100px;
}
.contact-form{
    display:flex;
    flex-wrap:wrap;
    width:85%;
    margin: 25px auto 40px;
}

.contact-intro{
    margin-bottom: 40px;
    text-align: center;
}

.check {
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 1em;
}

.form01{
    width:30%;
}
.form02{
    width:70%;
}


.contact-form p{
    margin: 30px auto;
}
#contact-follow{
    font-size: 20px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 40px;
}

/*---form-------*/
#name,#phone,#address{
    padding: 5px 5px;
    text-align: left;
    letter-spacing: 0.1rem;
}
#name{
    width:170px;
}
#phone{
    width: 170px;
}
#postal-code,#prefecture,#city,#address1,#address2{
    width: 100%;
    /* padding: 5px 5px; */
    margin: 5px 0 5px 10px;
}
#age{
    width: 170px;
    margin-right: 0.5em;
    /* margin: 5px 0px 5px 25px; */
}
#address,#address1{
    width: 100%;
}

#address2 {
    width: 100%;
}

#detail{
    padding: 10px 10px;
    text-align: left;
    width: 100%;
    /* width: 302px;
    height: 100px; */
    letter-spacing: 0.1rem;
}
.send{
    width:180px;
    margin: 30px auto;
}
#send{
    width: 180px;
    margin: 0 auto;
    padding:10px 30px;
    background: #d4ffcc;
    border:none;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #80808085;
    color: #6e260b;
}
#send:hover{
    background: pink;
}
#kojin{
    font-size:16px;
    text-align: center;
    letter-spacing: 0.1rem;
}
#kojin a{
    font-weight: 600;
    text-decoration: none;
    color:#52B0C5;
}

#kojin a:hover {
    text-decoration: underline;
}

.send-form {
    font-size: 16px;
    background-color: #ECFAFD;
}
#must{
    font-size: 10px;
    color: red;
    padding: 2px 5px;
    border-radius: 5px;
}

/*--確認画面-----*/
#tosubmit {
    width: 180px;
    margin: 0 auto;
    padding: 10px 30px;
    background: #d4ffcc;
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #80808085;
    color: #6e260b;
}
#tosubmit:hover{
    background: pink;
}

#formback {
    width: 180px;
    margin: 0 auto;
    padding: 10px 30px;
    background: #c5c5c5;
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #80808085;
    color: #6e260b;
}
#formback:hover{
    background: #8d8d8d;
}
.submit-flx{
    width:85%;
    display:flex;
    flex-wrap:wrap;
    margin: 50px auto;
    justify-content: space-around;
}
.submit-box{
    width:180px;
}


@media screen and (max-width:1000px) {

.u-1000 {
    display: block;
}
/* ================================================= */
  
main {
  margin-top: 150px;
  /* font-size: 16px; */
  font-size: clamp(1.125rem, 0.5vw + 0.938rem, 1.25rem);
}
  
main h2 {
  font-size: 30px;
}  

main .ttl-en {
  font-size: 18px; 
}

main .page-ttl img {
  max-width: 35px;
}



/* ================================== */

.contact-container02{
    width: 90%;
    margin: 20px auto 100px;
}

.contact-form{
     display:block;
    width:80%;
    margin: 25px auto 40px;
}

.form01{
    width:100%;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
}
.form02{
    width:100%;
    padding-left: 1em;
    margin-bottom: 5px;
}


/* ================================ */




}
/* media screen max-width:1000px */


@media screen and (max-width:600px) {
.u-600 {
  display: block;
}

.u-600-none {
    display: none;
}

.u-600-content {
    padding-left: 1em;
}

body {
  background-image: none;
  /* font-size: clamp(0.875rem, 0.75rem + 0.6667vw, 1rem); */
  font-size: clamp(1rem, 0.667vw + 0.875rem, 1.125rem);
  /* 600:18-300:16 */
}

/* ================================================= */

main {
  margin-top: 100px;
}

  main h2 {
  font-size: 24px;
}  

main .ttl-en {
  font-size: 14px; 
}

main .page-ttl {
  margin-bottom: 40px;
}

main .page-ttl img {
  max-width: 20px;
}

/* ------------------------------------------------ */
.contact-form{
    display:block;
    width:100%;
    margin: 25px auto 40px;
}



#postal-code,#address,#prefecture,#city,#address1,#address2,#detail
{
    width: 90%;
    margin: 0 0 1em 0.5em;
    padding: 0.5em 0.5em;
    
}

#age{
    margin:0px 5px 5px;
}

#kojin {
    font-size: clamp(0.75rem, 1.333vw + 0.5rem, 1rem);
}






/* ==================================== */
.u-600-job {
    padding-left: 1em;
}





}

@media screen and (max-width:400px) {
.u-400 {
    display: block;
}

.u-400-none {
    display: none;
}
    
}

